gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.VBox
- Method
  System.Void `` `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Constructor
  Internal constructor
  Pointer to the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new icon entry control.
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added GLib.Property("pixmap_subdir")
- Property
  System.String To be added To be added: an object of type 'string' To be added GLib.Property("browse_dialog_title")
- Property
  Gtk.Dialog To be added To be added: an object of type 'Gtk.Dialog' To be added GLib.Property("pick_dialog")
- Property
  System.String Unique identifier for the icon entry. This will be used to save the history list. To be added: an object of type 'string' To be added GLib.Property("history_id")
- Property
  System.String To be added To be added: an object of type 'string' To be added GLib.Property("filename")
- Event
  System.EventHandler To be added To be added GLib.Signal("browse")
- Event
  System.EventHandler To be added To be added GLib.Signal("changed")
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Property
  System.UInt32 To be added a To be added
- Method
  System.Boolean `` To be added a a To be added